GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_time_averaged_stats Struct Reference

`#include <time_averaged_stats.h>`

## Data Fields
double | init_avg
double | regress_weight
double | persistence_factor
double | batch_total_value
double | batch_num_samples
double | aggregate_total_weight
double | aggregate_weighted_avg

## Field Documentation

double grpc_time_averaged_stats::aggregate_total_weight

double grpc_time_averaged_stats::aggregate_weighted_avg

double grpc_time_averaged_stats::batch_num_samples

double grpc_time_averaged_stats::batch_total_value

double grpc_time_averaged_stats::init_avg

double grpc_time_averaged_stats::persistence_factor

double grpc_time_averaged_stats::regress_weight

The documentation for this struct was generated from the following file:

- src/core/iomgr/time_averaged_stats.h